Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 16:38:14 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder roma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roma Bot:  Hi Roma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581039222            08:23 PM, 21st Mar                   Algaili                   Hi Roma, Good evening, thank you for contacting us. My name is Algaily, I will 
 be happy to assist you.           08:23 PM, 21st Mar                     roma                    Hi!           08:24 PM, 21st Mar                     roma                    I want to ask if you have a repair service for a walker purchased last year. Not in warranty           08:24 PM, 21st Mar                     roma                    The sound is not working and its not a battery problem           08:25 PM, 21st Mar                     roma                             08:26 PM, 21st Mar                   Algaili                   We advise you to visit any nearby store so they can further assist you.           08:27 PM, 21st Mar                     roma                    You cant?           08:28 PM, 21st Mar                     roma                    Visiting a store must be the last option this pandemic time.           08:29 PM, 21st Mar                   Algaili                   In current time we have not repair service, or let to check and we will update you via email.  
          08:33 PM, 21st Mar                   Algaili                   [email-masked]           08:33 PM, 21st Mar                   Algaili                   Is there anything else I can help you with!           08:33 PM, 21st Mar                     roma                    Can u help me with the shop number? I prefer to call them first.           08:34 PM, 21st Mar                     roma                    Your hotline is not taking the call           08:34 PM, 21st Mar                   Algaili                   Please be informed we are basically here serving the order placed online and we have any information in this regards.           08:35 PM, 21st Mar                     roma                    Ok then. I need to report this conversation. Thank you.           08:36 PM, 21st Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 21st Mar                     
                      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282288